<?php
session_start();
include 'login/serv.php';

if(isset($_SESSION['user'])) {?>
<?php
$archivo = "login/logsesion.txt";
$archivo_inv = "login/logsesionmostrar.txt";

$lineas = array_reverse(file($archivo));
$handler = fopen($archivo_inv, "w+");
foreach ($lineas as $linea)
{
 fwrite($handler, $linea);
}
fclose($handler);
?>
<HTML>
<HEAD>
<meta http-equiv="Content-type" content="text/html; charset=utf-8" />
<link rel="stylesheet" type="text/css" href="style.css">
</HEAD>
<BODY>
<fieldset id="content">
    	<legend>Registro de login</legend>
<Br>
<p align="center"><textarea readonly="readonly" style="width: 100%; height: 250">

<?php
$archivo = file_get_contents ("login/logsesionmostrar.txt");
$archivo = ucfirst($archivo);
echo $archivo;
?>
</textarea></p>
</BODY>
</HTML>
<?php
}else{
	echo '<script> window.location="cuerpo.php"; </script>';
}
?>
